## siridb-server 2.0.25

=== debian/changelog ===
siridb-server (2.0.25-1) unstable; urgency=medium

  * Initial release. (Closes: #882678)

 -- Paul Gevers <elbrus@debian.org>  Mon, 04 Dec 2017 21:40:02 +0100
