=== debian/control ===
Source: siridb-server
Section: database
Priority: optional
Maintainer: SiriDB Maintainers <siridb-server@packages.debian.org>
Uploaders:
 Jeroen van der Heijden <jeroen@transceptor.technology>,
 Paul Gevers <elbrus@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 10.10.7~),
 libcleri-dev,
 libpcre2-dev,
 libpcre3-dev,
 libuv1-dev,
 uuid-dev,
Homepage: http://siridb.net/
Vcs-Browser: https://github.com/paulgevers/siridb-server/tree/debian-packaging
Standards-Version: 4.1.2

Package: siridb-server
Architecture: any
Depends:
 ucf,
 ${misc:Depends},
 ${shlibs:Depends},
Description: SiriDB time series database server
 SiriDB is a scalable, robust and fast time series database. Build from the
 ground up SiriDB uses a mechanism to operate without a global index and allows
 server resources to be added on the fly. SiriDB's query language includes
 dynamic grouping of time series for easy analysis over large amounts of time
 series.
