=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build-arch:
	$(MAKE) --directory=Release

override_dh_auto_clean:
	$(MAKE) --directory=Release clean
	dh_auto_clean
