=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  Paul Gevers <elbrus@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 10.10.7~),
+ debhelper (>= 11~),
+ help2man,
  libcleri-dev,
  libpcre2-dev,
- libpcre3-dev,
  libuv1-dev,
  uuid-dev,
 Homepage: http://siridb.net/
 Vcs-Browser: https://github.com/paulgevers/siridb-server/tree/debian-packaging
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 
 Package: siridb-server
 Architecture: any
