## siridb-server 2.0.27

=== debian/changelog ===
siridb-server (2.0.27-1) unstable; urgency=medium

  * New upstream release
  * Update Maintainer and Vcs fields (Closes: #890700)

 -- Paul Gevers <elbrus@debian.org>  Mon, 28 May 2018 10:22:52 +0200
