=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: siridb-server
 Section: database
 Priority: optional
-Maintainer: SiriDB Maintainers <siridb-server@packages.debian.org>
+Maintainer: SiriDB Maintainers <team+debian-siridb-packaging-team@tracker.debian.org>
 Uploaders:
  Jeroen van der Heijden <jeroen@transceptor.technology>,
  Paul Gevers <elbrus@debian.org>,
@@ -14,7 +14,8 @@
  libuv1-dev,
  uuid-dev,
 Homepage: http://siridb.net/
-Vcs-Browser: https://github.com/paulgevers/siridb-server/tree/debian-packaging
+Vcs-Browser: https://salsa.debian.org/siridb-team/siridb-server
+Vcs-Git: https://salsa.debian.org/siridb-team/siridb-server.git
 Standards-Version: 4.1.3
 
 Package: siridb-server
