## siridb-server 2.0.28

=== debian/changelog ===
siridb-server (2.0.28-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Mon, 02 Jul 2018 14:00:34 +0200
