## siridb-server 2.0.29

=== debian/changelog ===
siridb-server (2.0.29-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Wed, 25 Jul 2018 21:57:12 +0200
