## siridb-server 2.0.30

=== debian/changelog ===
siridb-server (2.0.30-1) unstable; urgency=medium

  [ Jeroen van der Heijden ]
  * New upstream release
    - SiriDB Server can now compile with gnu89/gnu90 (#101)
    - Removed deprecated info- and loaddb requests
    - Added named pipe support (#104, @pavelxdd)
    - Changed writing buffer length to reduce random io
    - Added option to fsync the buffer on a configurable interval
    - Use posix_fadvise() on the buffer file (@Svedrin)
    - The buffer size can now be adjusted by using the database.conf
      configuration file
    - Added conversion of invalid value types
  * Lower log level of the service file

  [ Paul Gevers ]
  * Run testsuite during build

 -- Paul Gevers <elbrus@debian.org>  Sun, 28 Oct 2018 18:43:45 +0100
