## siridb-server 2.0.32

=== debian/changelog ===
siridb-server (2.0.32-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Wed, 23 Jan 2019 20:06:04 +0100
