## siridb-server 2.0.34

=== debian/changelog ===
siridb-server (2.0.34-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright

 -- Paul Gevers <elbrus@debian.org>  Wed, 24 Jul 2019 14:58:21 +0200
