=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libpcre2-dev,
  libuv1-dev,
  uuid-dev,
-Homepage: http://siridb.net/
+Homepage: https://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/siridb-server
 Vcs-Git: https://salsa.debian.org/siridb-team/siridb-server.git
 Standards-Version: 4.1.3
