## siridb-server 2.0.36

=== itest/requirements.txt ===
siridb-connector
psutil
requests
