=== debian/changelog ===
siridb-server (2.0.36-1) unstable; urgency=medium

  * New upstream release
    - Fixed headers (Closes: #933220)
  * Add new B-D: libyajl-dev

 -- Paul Gevers <elbrus@debian.org>  Sun, 17 May 2020 16:02:21 +0200
