## siridb-server 2.0.37

=== debian/changelog ===
siridb-server (2.0.37-1) unstable; urgency=medium

  * New upstream release
    - Fix FTBFS with GCC-10 (Closes: #957800)

 -- Paul Gevers <elbrus@debian.org>  Mon, 27 Jul 2020 07:38:34 +0200
