=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
  Paul Gevers <elbrus@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  help2man,
  libcleri-dev,
  libpcre2-dev,
  libuv1-dev,
+ libyajl-dev,
  uuid-dev,
 Homepage: https://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/siridb-server
 Vcs-Git: https://salsa.debian.org/siridb-team/siridb-server.git
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 
 Package: siridb-server
 Architecture: any
