## siridb-server 2.0.40

=== debian/changelog ===
siridb-server (2.0.40-1) unstable; urgency=medium

  * New upstream release
    - Drop patches (applied upstream)

 -- Paul Gevers <elbrus@debian.org>  Sun, 18 Oct 2020 20:47:25 +0200

siridb-server (2.0.38-3) unstable; urgency=medium

  * Drop valgrind check on mips*el for now

 -- Paul Gevers <elbrus@debian.org>  Sat, 12 Sep 2020 21:30:15 +0200

siridb-server (2.0.38-2) unstable; urgency=medium

  * Only add valgrind as Build-Depends where it exists
  * Add patches to fix issues found by valgrind on mips*el

 -- Paul Gevers <elbrus@debian.org>  Thu, 10 Sep 2020 21:24:55 +0200

siridb-server (2.0.38-1) unstable; urgency=medium

  [ Paul Gevers ]
  * New upstream release
  * Add simple (but not superficial) autopkgtest

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Paul Gevers <elbrus@debian.org>  Thu, 10 Sep 2020 09:55:01 +0200
