## siridb-server 2.0.42

=== debian/changelog ===
siridb-server (2.0.42-1) unstable; urgency=medium

  New upstream release

 -- Paul Gevers <elbrus@debian.org>  Sun, 03 Jan 2021 21:54:23 +0100
