## siridb-server 2.0.43

=== debian/changelog ===
siridb-server (2.0.43-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Improve cross building: (Closes: #982363)

  [ Paul Gevers ]
  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Fri, 19 Feb 2021 20:37:54 +0100
