=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  libuv1-dev,
  libyajl-dev,
  uuid-dev,
+ valgrind [amd64 arm64 armhf i386 powerpc ppc64 ppc64el s390x] <!nocheck>
 Homepage: https://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/siridb-server
 Vcs-Git: https://salsa.debian.org/siridb-team/siridb-server.git
