## siridb-server 2.0.44

=== debian/changelog ===
siridb-server (2.0.44-1) unstable; urgency=medium

  [ Paul Gevers ]
  * New upstream release
  * Drop patch, applied upstream

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Jan 2022 17:40:53 +0100
