## siridb-server 2.0.45

=== debian/changelog ===
siridb-server (2.0.45-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * Non-maintainer upload
  * New upstream release
  * Added latomic patch to port for riscv (Closes: #983768)

 -- Ileana Dumitrescu <ileanadumi95@protonmail.com>  Mon, 07 Feb 2022 16:09:39 +0100
