=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Homepage: https://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/siridb-server
 Vcs-Git: https://salsa.debian.org/siridb-team/siridb-server.git
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 
 Package: siridb-server
 Architecture: any
