=== debian/tests/control ===
Tests: http-api
Depends: @, curl
Restrictions: needs-root, isolation-container
