## siridb-server 2.0.48

=== debian/changelog ===
siridb-server (2.0.48-1build1) lunar; urgency=medium

  * No-change rebuild to attempt libcleri migration.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 08 Feb 2023 10:40:56 -0500

siridb-server (2.0.48-1) unstable; urgency=medium

  [ Paul Gevers ]
  * New upstream release

  [ Nick Rosbrook ]
  * Add patch to prevent segfault with libuv1 1.44.2 (Closes: #1017748)

 -- Paul Gevers <elbrus@debian.org>  Thu, 25 Aug 2022 21:06:59 +0200
