=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%siridb-server-$1.tar.gz%" \
  https://github.com/SiriDB/siridb-server/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
