## siridb-server 2.0.51

=== debian/changelog ===
siridb-server (2.0.51-3) unstable; urgency=medium

  * tests: add --retry to first curl to avoid failing if siridb-server
    isn't ready yet (Closes: #1067705)

 -- Paul Gevers <elbrus@debian.org>  Thu, 23 May 2024 22:34:09 +0200

siridb-server (2.0.51-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

  [ Paul Gevers ]
  * Add tzdata to Build-Depends (Closes: #1027381)

 -- Paul Gevers <elbrus@debian.org>  Mon, 30 Oct 2023 20:29:46 +0100

siridb-server (2.0.51-1) unstable; urgency=medium

  * New upstream release
    - Drop libuv1 patch, solved differently upstream
  * watch: update to use github API

 -- Paul Gevers <elbrus@debian.org>  Sat, 28 Oct 2023 23:12:25 +0200
