=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
  libpcre2-dev,
  libuv1-dev,
  libyajl-dev,
+ tzdata <!nocheck>,
  uuid-dev,
  valgrind [amd64 arm64 armhf i386 powerpc ppc64 ppc64el s390x] <!nocheck>
 Homepage: https://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/siridb-server
 Vcs-Git: https://salsa.debian.org/siridb-team/siridb-server.git
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 
 Package: siridb-server
 Architecture: any
