## siridb-server 2.0.52

=== itest/requirements.txt ===
siridb-connector
psutil
requests
pyleri
