=== debian/changelog ===
siridb-server (2.0.52-1) unstable; urgency=medium

  * New upstream version 2.0.52

 -- Paul Gevers <elbrus@debian.org>  Thu, 26 Sep 2024 18:59:22 +0200

siridb-server (2.0.51-4) unstable; urgency=medium

  * Don't run valgrind tests on armhf until bug 1061496 is fixed
  * tests: give server a bit time to start up (Closes: #1079984)

 -- Paul Gevers <elbrus@debian.org>  Thu, 29 Aug 2024 16:54:49 +0200
