=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libyajl-dev,
  tzdata <!nocheck>,
  uuid-dev,
- valgrind [amd64 arm64 armhf i386 powerpc ppc64 ppc64el s390x] <!nocheck>
+ valgrind [amd64 arm64 i386 powerpc ppc64 ppc64el s390x] <!nocheck>
 Homepage: https://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/siridb-server
 Vcs-Git: https://salsa.debian.org/siridb-team/siridb-server.git
