=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -latomic
 
 %:
 	dh $@
