## siridb-server 2.0.53

=== debian/changelog ===
siridb-server (2.0.53-2) unstable; urgency=medium

  * d/rules: simplifications
  * B-D: drop valgrind on armhf again

 -- Paul Gevers <elbrus@debian.org>  Mon, 17 Nov 2025 21:35:25 +0100

siridb-server (2.0.53-1) unstable; urgency=medium

  * New upstream version 2.0.53
  * Build-Depends: add libcrypt-dev (Closes: #1107003)

 -- Paul Gevers <elbrus@debian.org>  Sat, 15 Nov 2025 08:44:39 +0100
