=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
  debhelper-compat (= 13),
  help2man,
  libcleri-dev,
+ libcrypt-dev,
  libpcre2-dev,
  libuv1-dev,
  libyajl-dev,
  tzdata <!nocheck>,
  uuid-dev,
- valgrind [amd64 arm64 i386 powerpc ppc64 ppc64el s390x] <!nocheck>
+ valgrind-if-available [amd64 arm64 i386 powerpc ppc64 ppc64el riscv64 s390x] <!nocheck>,
 Homepage: https://siridb.net/
 Vcs-Browser: https://salsa.debian.org/siridb-team/siridb-server
 Vcs-Git: https://salsa.debian.org/siridb-team/siridb-server.git
