=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,8 @@
 	dh_auto_build --sourcedirectory=Release
 	help2man -N -n"time series database server" Release/siridb-server > Release/siridb-server.1
 
-override_dh_auto_clean:
+execute_before_dh_auto_clean:
 	$(MAKE) --directory=Release clean
-	dh_auto_clean
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) --directory=Release test
-endif
